package com.hxhq.business.form.mjy;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

/**
 * @author 15881
 */
public class FfjlJyForm {

    /** 发放记录id */
    private Long id;

    /** 备注 */
    private String remark;

    /** 签名人id */
    private Long qmrId;

    /** 签名人密码 */
    private String qmrmm;

    /** 日期开始 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date startDate;

    /** 日期结束 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date endDate;

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }
}
